/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* FONT */
html { font-size: 20px; }

input.elementor-search-form__input::-webkit-search-cancel-button, .jet-search-filter__input::-webkit-search-cancel-button {
    display: none;
}

.elementor-widget-theme-post-content p a { text-decoration: underline !important; }

/* REMOVE SEARCH X */
input.elementor-search-form__input::-webkit-search-cancel-button, .jet-search-filter__input::-webkit-search-cancel-button {
    display: none !important;
}

/* REMOVE LEFT PADDING THING */
ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
    text-shadow: none;
    border-left: none !important;
}

/* Special List */
.il-program-bullet .elementor-text-editor ul { list-style: none; margin: 0; padding: 0; }
.il-program-bullet .elementor-text-editor li { padding: 0 0 0 40px; position: relative; }
.il-program-bullet .elementor-text-editor li { margin: 0 0 20px 0; }
.il-program-bullet .elementor-text-editor li:before { content:"*"; position: absolute; left: 0; top: 5px; font-size: 40px;  }

/* Sticky Header */
.il-site-logo img { transition: all .3s ease; width: 200px !important; }
.elementor-sticky--effects .il-site-logo img { width: 100px !important; }

/* Primary container columns */
@media screen and (min-width: 768px) {
	
	.elementor-element-aae5441 {
		height: 100%;
		max-width: 720px;		
		position: fixed !important;
	}
	
	.elementor-element-6722d36 {
		display: block !important;
		margin-left: 50%;
	}
	
}

/* Slick Dots */
.jet-listing-grid__slider .jet-slick-dots li { border: 1px solid; }
/* 
@media (min-width:1025px) {
	.jet-listing-grid__slider .jet-slick-dots { position: absolute; z-index: 100; bottom: -12px; left: -15px; }
}
*/

/* Translation switcher */
.wpml-ls-legacy-list-horizontal a { font-weight: 700; }
li.wpml-ls-current-language {
	border-bottom: 4px solid #96BF9E;
}
li.wpml-ls-item { margin-bottom: 10px; }
@media screen and (min-width: 768px) {
	li.wpml-ls-item { display: none; }
	.elementor-element-e354ae3 .wpml-ls {
		text-align: right;
	}
	
}
@media screen and (max-width: 767px) {
	.wpml-ls-legacy-list-horizontal a { font-size: .7rem; }
	.elementor-element-e354ae3 .wpml-ls {
		text-align: center;
	}
	li#wp-admin-bar-my-account { display: none !important; }
}
/* Custom Css */
.container-left .elementor-container{
	margin-left: 0!important;
}
.uael-nav-menu .uael-nav-menu__layout-horizontal li.menu-item, .uael-nav-menu .uael-nav-menu__layout-horizontal>li.menu-item {
    font-size: 18px;
}
.email-inline-form {
    width: 100%;
}
.p-no-margin-bottom p{
	margin-bottom: 0!important;
}
.email-inline-form .gform_wrapper .gf_simple_horizontal {
    width: 100%;
    border: 2px solid #002e29;
	box-shadow: 10px 10px 0px 0px #002e29;
}

.email-inline-form  .inv-recaptcha-holder {
    display: none;
}

.email-inline-form .gfield {
    padding-right: 0 !important;
}

.email-inline-form .gform_wrapper .gf_simple_horizontal .gform_footer.top_label{
    width: 157px;
}

.email-inline-form .gform_footer input {
        margin: 0 !important;
    width: 100% !important;
    display: block !important;
    max-width: 100% !important;
}

.email-inline-form .gform_wrapper .gf_simple_horizontal .gform_body{
    max-width: 72%;
}

.email-footer.email-inline-form .gform_wrapper .gf_simple_horizontal{
	border-color: #96BF9E;
	box-shadow: none;
}

.footer-newsletter .inv-recaptcha-holder {
    display: none;
}
.footer-newsletter form {
    display: flex;
	justify-content: center;
    align-items: center;
    vertical-align: middle;
	border: solid 2px #96BF9E;
}
.footer-newsletter .gform_footer.top_label {
    padding: 0!important;
    margin: 0!important;
}
.footer-newsletter input[type="submit"] {
    margin-bottom: 0!important;
}
.main-menu li.about-rollover.menu-item:hover::after, .main-menu li.about-rollover.menu-item.current_page_item::after {
    content: '';
    background: url(https://ilisaqsivik.ca/wp-content/uploads/2021/05/abot-nav-rollover.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 70px;
    width: 65px;
    display: flex;
    position: absolute;
    left: 49%;
    transform: translateX(-31%);
    top: -29px;
    z-index: -1;
	border: none !important;
}
.main-menu li.programs-rollover.menu-item:hover::after, .main-menu li.programs-rollover.menu-item.current_page_item::after {
    content: '';
    background: url(https://ilisaqsivik.ca/wp-content/uploads/2021/05/program-nav-rollover.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 70px;
    width: 65px;
    display: flex;
    position: absolute;
    left: 49%;
    transform: translateX(-49%);
    top: -29px;
    z-index: -1;
	border: none !important;
}
.main-menu li.calendar-rollover.menu-item:hover::after, .main-menu li.calendar-rollover.menu-item.current_page_item::after {
    content: '';
    background: url(https://ilisaqsivik.ca/wp-content/uploads/2021/06/calendar-rollover.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 70px;
    width: 65px;
    display: flex;
    position: absolute;
    left: 49%;
    transform: translateX(-49%);
    top: -19px;
    z-index: -1;
	border: none !important;
}
.main-menu li.donate-rollover.menu-item:hover::after, .main-menu li.donate-rollover.menu-item.current_page_item::after {
    content: '';
    background: url(https://ilisaqsivik.ca/wp-content/uploads/2021/06/donate-rollover.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 70px;
    width: 65px;
    display: flex;
    position: absolute;
    left: 49%;
    transform: translateX(-49%);
    top: -26px;
    z-index: -1;
	border: none !important;
}
.main-menu li.contact-rollover.menu-item:hover::after, .main-menu li.contact-rollover.menu-item.current_page_item::after {
    content: '';
    background: url(https://ilisaqsivik.ca/wp-content/uploads/2021/06/contact-rollover.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 70px;
    width: 65px;
    display: flex;
    position: absolute;
    left: 49%;
    transform: translateX(-49%);
    top: -19px;
    z-index: -1;
	border: none !important;
}
.translation-switcher li.wpml-ls-item.wpml-ls-current-language a::after {
    content: '';
    display: block;
    border-top: solid 4px #96BF9E;
    height: 4px;
    top: -1px;
    width: -webkit-fill-available;
    position: relative;
    z-index: -1;
}
.translation-switcher li.wpml-ls-item:hover a::after {
    content: '';
    display: block;
    border-top: solid 4px #96BF9E;
    height: 4px;
    top: -1px;
    width: -webkit-fill-available;
    position: relative;
    z-index: -1;
}
.followus-imge-item figcaption.widget-image-caption.wp-caption-text{
	display: none;
}
.followus-imge-item:hover figcaption.widget-image-caption.wp-caption-text {
	display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    left: 0;
    height: fit-content;
    width: fit-content;
}
.history-item-active::after {
    content: '';
    width: 46px;
    height: 12px;
    display: block;
    background: #96BF9E;
    margin: auto;
    position: relative;
    bottom: -10px;
}
.p-extended p{
	margin-bottom: 25px;
}
.column-clear-top .elementor-column-wrap{
	padding-top: 0!important;
}
.programs-search input.elementor-search-form__input {
    border-bottom: solid 1px #002E29!important;
	border-radius: 0;
}
.programs-items-img img:hover {
    border-color: #002E29!important;
}

body:lang(en-CA) { --e-global-typography-66e7a36-font-family: "Triade-Upright" !important; }
body:lang(en-CA) { --e-global-typography-7babeca-font-family: "Triade-Upright" !important; }
body:lang(en-CA) { --e-global-typography-primary-font-family: "Triade-Upright" !important; }
body:lang(en-CA) { --e-global-typography-secondary-font-family: "Triade-Upright" !important; }
body:lang(en-CA) { --e-global-typography-ccf1e04-font-family: "Triade-Upright" !important; }
body:lang(en-CA) { --e-global-typography-06417ac-font-family: "Triade-Upright" !important; }
body:lang(en-CA) { --e-global-typography-de638c7-font-family: "Triade-Upright" !important; }

.il-header-laptop { display: none; }
.il-header-desktop { display: none; }
@media (min-width: 1401px) {
	.il-header-desktop { display: block; }
}
@media (min-width: 1025px) and (max-width: 1400px) {
	.il-header-laptop { display: block; }
}

@media(max-width: 1157px){
	.program-filter {
		position: relative!important;
	}
}
@media(max-width: 1024px){
	.history-item-active::after {
		bottom: 15px;
	}
}
@media (min-width: 1025px) and (max-width: 1140px) {
	.main-menu li a { font-size: .7rem !important; }
}
@media (min-width: 1025px) {
	/*Header Home */
	 .page-id-3023 .il-header-desktop, .home .il-header-desktop , .page-id-3029 .il-header-desktop { padding-bottom: 50px; } 
	 .page-id-3023 .il-header-desktop.elementor-sticky--effects, .home .il-header-desktop.elementor-sticky--effects, .page-id-3029 .il-header-desktop.elementor-sticky--effects { padding-bottom: 0; } 

}